--- old/usr/src/Targetdirs	2016-07-17 18:07:30.608330492 +0100
+++ new/usr/src/Targetdirs	2016-07-17 18:07:30.613216177 +0100
@@ -24,9 +24,9 @@
 # Copyright (c) 2012 by Delphix. All rights reserved.
 # Copyright (c) 2012, Igor Kozhukhov <ikozhukhov@gmail.com>
 # Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
-# Copyright (c) 2013 RackTop Systems.
 # Copyright 2014 Garrett D'Amore <garrett@damore.org>
 # Copyright 2014 Nexenta Systems, Inc.  All rights reserved.
+# Copyright 2016 RackTop Systems.
 #
 
 #
@@ -41,7 +41,7 @@
 FILELINKS= $(SYM.USRCCSLIB) $(SYM.USRLIB)
 $(BUILD64)	FILELINKS += $(SYM.USRCCSLIB64) $(SYM.USRLIB64)
 
-TARGETDIRS=	$(DIRS)
+TARGETDIRS=	$(DIRS) $(DIRS32)
 $(BUILD64)	TARGETDIRS += $(DIRS64)
 
 TARGETDIRS	+= $(FILELINKS) $(DIRLINKS)
@@ -59,11 +59,6 @@
 sparc_DIRS=				\
 	/usr/lib/ldoms
 
-sparc_64ONLY= $(POUND_SIGN)
-64ONLY=  $($(MACH)_64ONLY)
-
-$(64ONLY) MACH32_DIRS=/usr/ucb/$(MACH32)
-
 DIRS= \
 	/boot \
 	/boot/solaris \
@@ -215,7 +210,6 @@
 	/usr/ast \
 	/usr/ast/bin \
 	/usr/bin \
-	/usr/bin/$(MACH32) \
 	/usr/ccs \
 	/usr/ccs/bin \
 	/usr/ccs/lib \
@@ -271,7 +265,6 @@
 	/usr/lib/hal \
 	/usr/lib/inet \
 	/usr/lib/inet/ilb \
-	/usr/lib/inet/$(MACH32) \
 	/usr/lib/inet/wanboot \
 	/usr/lib/krb5 \
 	/usr/lib/link_audit \
@@ -290,7 +283,6 @@
 	/usr/lib/python2.6/vendor-packages/zfs \
 	/usr/lib/python2.6/vendor-packages/beadm \
 	/usr/lib/rcap \
-	/usr/lib/rcap/$(MACH32) \
 	/usr/lib/sa  \
 	/usr/lib/saf \
 	/usr/lib/sasl \
@@ -310,7 +302,6 @@
 	/usr/sadm/install/bin \
 	/usr/sadm/install/scripts \
 	/usr/sbin \
-	/usr/sbin/$(MACH32) \
 	/usr/share  \
 	/usr/share/applications \
 	/usr/share/audio \
@@ -330,7 +321,6 @@
 	/usr/snadm \
 	/usr/snadm/lib \
 	/usr/ucb \
-	$(MACH32_DIRS) \
 	/usr/ucblib \
 	/usr/xpg4 \
 	/usr/xpg4/bin \
@@ -419,6 +409,16 @@
 	/var/tsol \
 	/var/tsol/doors
 
+i386_DIRS32= \
+	/usr/ucb/$(MACH32)
+
+DIRS32= \
+	$((MACH)_DIRS32) \
+	/usr/bin/$(MACH32) \
+	/usr/lib/inet/$(MACH32) \
+	/usr/lib/rcap/$(MACH32) \
+	/usr/sbin/$(MACH32)
+
 sparcv9_DIRS64= \
 	/platform/sun4u \
 	/platform/sun4u/lib \
--- old/usr/src/cmd/Makefile.cmd	2016-07-17 18:07:30.798921899 +0100
+++ new/usr/src/cmd/Makefile.cmd	2016-07-17 18:07:30.803809847 +0100
@@ -21,6 +21,8 @@
 #
 # Copyright (c) 1989, 2010, Oracle and/or its affiliates. All rights reserved.
 #
+# Copyright 2016 RackTop Systems.
+#
 # Definitions common to command source.
 #
 # include global definitions; SRC should be defined in the shell.
@@ -504,7 +506,3 @@
 TEXT_DOMAIN= SUNW_OST_OSCMD	
 
 CLOBBERFILES += $(XPG4) $(XPG6) $(DCFILE)
-
-# This flag is for programs which should not build a 32-bit binary
-sparc_64ONLY= $(POUND_SIGN)
-64ONLY=	 $($(MACH)_64ONLY)
--- old/usr/src/cmd/acpihpd/Makefile	2016-07-17 18:07:30.969981693 +0100
+++ new/usr/src/cmd/acpihpd/Makefile	2016-07-17 18:07:30.975264462 +0100
@@ -21,6 +21,7 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2016 RackTop Systems.
 #
 
 #
@@ -38,7 +39,7 @@
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS= $(MACH)
 
 ROOTMANIFESTDIR = $(ROOTSVCPLATFORM)/${PLATFORM}
 
--- old/usr/src/cmd/amt/Makefile	2016-07-17 18:07:31.142317504 +0100
+++ new/usr/src/cmd/amt/Makefile	2016-07-17 18:07:31.151002307 +0100
@@ -19,12 +19,11 @@
 #
 # CDDL HEADER END
 #
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/amt/Makefile
 #
 
@@ -35,7 +34,8 @@
 TEXT_DOMAIN=SUNW_OST_OSCMD
 POFILE=$(PROG).po
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 CLEANFILES  += $(POFILE)
 
--- old/usr/src/cmd/cpc/cputrack/Makefile	2016-07-17 18:07:31.310301062 +0100
+++ new/usr/src/cmd/cpc/cputrack/Makefile	2016-07-17 18:07:31.317002107 +0100
@@ -23,14 +23,15 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2016 RackTop Systems.
 #
 
 PROG =	cputrack
 
 include ../../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/intrstat/Makefile	2016-07-17 18:07:31.463974381 +0100
+++ new/usr/src/cmd/intrstat/Makefile	2016-07-17 18:07:31.481555404 +0100
@@ -23,14 +23,15 @@
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2016 RackTop Systems.
 #
 
 PROG= intrstat
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/ipf/tools/Makefile	2016-07-17 18:07:31.624217467 +0100
+++ new/usr/src/cmd/ipf/tools/Makefile	2016-07-17 18:07:31.630178507 +0100
@@ -22,6 +22,8 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/ipf/tools/Makefile
 #
 #
@@ -30,7 +32,8 @@
 
 include ../../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 USRLIBIPF=		$(ROOTLIB)/ipf
--- old/usr/src/cmd/latencytop/Makefile	2016-07-17 18:07:31.785096817 +0100
+++ new/usr/src/cmd/latencytop/Makefile	2016-07-17 18:07:31.791965288 +0100
@@ -21,12 +21,15 @@
 # Copyright (c) 2008-2009, Intel Corporation.
 # All Rights Reserved.
 #
+# Copyright 2016 RackTop Systems.
+#
 
 PROG = latencytop
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS =
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/lockstat/Makefile	2016-07-17 18:07:31.948320223 +0100
+++ new/usr/src/cmd/lockstat/Makefile	2016-07-17 18:07:31.954790596 +0100
@@ -23,14 +23,15 @@
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2016 RackTop Systems.
 #
 
 PROG= lockstat
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/modload/Makefile	2016-07-17 18:07:32.112282157 +0100
+++ new/usr/src/cmd/modload/Makefile	2016-07-17 18:07:32.117812171 +0100
@@ -21,6 +21,8 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/modload/Makefile
 #
 # makefile for loadable module utilities
@@ -38,7 +40,8 @@
 
 $(XPRIV) := FILEMODE = 644
 
-$(64ONLY)SUBDIRS=	$(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS +=	$(MACH)
 $(BUILD64)SUBDIRS += 	$(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/newtask/Makefile	2016-07-17 18:07:32.275278742 +0100
+++ new/usr/src/cmd/newtask/Makefile	2016-07-17 18:07:32.281213035 +0100
@@ -23,7 +23,7 @@
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2016 RackTop Systems.
 #
 # cmd/newtask/Makefile
 #
@@ -32,7 +32,8 @@
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/pbind/Makefile	2016-07-17 18:07:32.432555877 +0100
+++ new/usr/src/cmd/pbind/Makefile	2016-07-17 18:07:32.439023353 +0100
@@ -23,7 +23,7 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2016 RackTop Systems.
 #
 # cmd/pbind/Makefile
 #
@@ -32,7 +32,8 @@
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/plimit/Makefile	2016-07-17 18:07:32.592198839 +0100
+++ new/usr/src/cmd/plimit/Makefile	2016-07-17 18:07:32.598725506 +0100
@@ -20,11 +20,11 @@
 # CDDL HEADER END
 #
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/plimit/Makefile
 #
 
@@ -32,7 +32,8 @@
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/plockstat/Makefile	2016-07-17 18:07:32.751833380 +0100
+++ new/usr/src/cmd/plockstat/Makefile	2016-07-17 18:07:32.758663489 +0100
@@ -23,13 +23,15 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2016 RackTop Systems.
+#
 
 PROG = plockstat
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS = $(MACH)
+SUBDIRS =
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/powertop/Makefile	2016-07-17 18:07:32.912851953 +0100
+++ new/usr/src/cmd/powertop/Makefile	2016-07-17 18:07:32.919435373 +0100
@@ -21,6 +21,8 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/powertop/Makefile
 #
 
@@ -28,7 +30,8 @@
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS	= $(MACH)
+SUBDIRS =
+$(INTEL_BLD)SUBDIRS	+= $(MACH)
 $(BUILD64)SUBDIRS	+= $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/ppgsz/Makefile	2016-07-17 18:07:33.077324952 +0100
+++ new/usr/src/cmd/ppgsz/Makefile	2016-07-17 18:07:33.082920731 +0100
@@ -19,12 +19,11 @@
 #
 # CDDL HEADER END
 #
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/ppgsz/Makefile
 #
 
@@ -32,7 +31,8 @@
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/prctl/Makefile	2016-07-17 18:07:33.243325499 +0100
+++ new/usr/src/cmd/prctl/Makefile	2016-07-17 18:07:33.249030326 +0100
@@ -23,7 +23,7 @@
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2016 RackTop Systems.
 #
 # cmd/prctl/Makefile
 #
@@ -32,7 +32,8 @@
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/prstat/Makefile	2016-07-17 18:07:33.396485654 +0100
+++ new/usr/src/cmd/prstat/Makefile	2016-07-17 18:07:33.414416308 +0100
@@ -23,11 +23,11 @@
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/prstat/Makefile
 #
 
-#ident	"%Z%%M%	%I%	%E% SMI"
-
 PROG = prstat
 OBJS = prstat.o prtable.o prsort.o prutil.o prfile.o
 POFILES = $(OBJS:.o=.po)
@@ -40,7 +40,8 @@
 
 .KEEP_STATE:
 
-$(64ONLY)SUBDIRS = $(MACH)
+SUBDIRS =
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/prtconf/Makefile	2016-07-17 18:07:33.557082896 +0100
+++ new/usr/src/cmd/prtconf/Makefile	2016-07-17 18:07:33.563803459 +0100
@@ -21,12 +21,15 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 
 PROG= 		prtconf 
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/ps/Makefile	2016-07-17 18:07:33.716111613 +0100
+++ new/usr/src/cmd/ps/Makefile	2016-07-17 18:07:33.722523264 +0100
@@ -21,6 +21,8 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/ps/Makefile
 #
 
@@ -38,7 +40,8 @@
 ROOTUCBPROG32 = $(ROOT)/usr/ucb/$(MACH32)/$(PROG)
 ROOTUCBPROG64 = $(ROOT)/usr/ucb/$(MACH64)/$(PROG)
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
@@ -58,8 +61,8 @@
 	-$(LN) $(ISAEXEC) $(ROOTPROG)
 	-$(RM) $(ROOTUCBPROG)
 	-$(LN) $(ISAEXEC) $(ROOTUCBPROG)
-	$(64ONLY)-$(RM) $(ROOTUCBPROG32)
-	$(64ONLY)-$(LN) $(ROOTPROG32) $(ROOTUCBPROG32)
+	$(INTEL_BLD)-$(RM) $(ROOTUCBPROG32)
+	$(INTEL_BLD)-$(LN) $(ROOTPROG32) $(ROOTUCBPROG32)
 	$(BUILD64)-$(RM) $(ROOTUCBPROG64)
 	$(BUILD64)-$(LN) $(ROOTPROG64) $(ROOTUCBPROG64)
 
--- old/usr/src/cmd/psrset/Makefile	2016-07-17 18:07:33.876176353 +0100
+++ new/usr/src/cmd/psrset/Makefile	2016-07-17 18:07:33.883144234 +0100
@@ -19,12 +19,11 @@
 #
 # CDDL HEADER END
 #
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/psrset/Makefile
 #
 
@@ -32,7 +31,8 @@
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/ptools/Makefile.ptool	2016-07-17 18:07:34.035737493 +0100
+++ new/usr/src/cmd/ptools/Makefile.ptool	2016-07-17 18:07:34.042205685 +0100
@@ -19,17 +19,17 @@
 #
 # CDDL HEADER END
 #
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 
 include ../../Makefile.cmd
 
-$(64ONLY)SUBDIRS = $(MACH)
 
+SUBDIRS =
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/setuname/Makefile	2016-07-17 18:07:34.200073684 +0100
+++ new/usr/src/cmd/setuname/Makefile	2016-07-17 18:07:34.205565628 +0100
@@ -19,12 +19,11 @@
 #
 # CDDL HEADER END
 #
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/setuname/Makefile
 #
 
@@ -32,7 +31,8 @@
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS=	$(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/swap/Makefile	2016-07-17 18:07:34.346078473 +0100
+++ new/usr/src/cmd/swap/Makefile	2016-07-17 18:07:34.350556413 +0100
@@ -19,19 +19,19 @@
 #
 # CDDL HEADER END
 #
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/swap/Makefile
 
 PROG= swap
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 CPPFLAGS += -D_LARGEFILE64_SOURCE
--- old/usr/src/cmd/sysdef/Makefile	2016-07-17 18:07:34.481976213 +0100
+++ new/usr/src/cmd/sysdef/Makefile	2016-07-17 18:07:34.487726234 +0100
@@ -21,12 +21,15 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 
 PROG= 		sysdef 
 
 include ../Makefile.cmd
 
-$(64ONLY)SUBDIRS = $(MACH)
+SUBDIRS =
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/tnf/tnfxtract/Makefile	2016-07-17 18:07:34.619271958 +0100
+++ new/usr/src/cmd/tnf/tnfxtract/Makefile	2016-07-17 18:07:34.624193320 +0100
@@ -19,12 +19,11 @@
 #
 # CDDL HEADER END
 #
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/tnf/tnfxtract/Makefile
 #
 
@@ -32,7 +31,8 @@
 
 include	../../Makefile.cmd
 
-$(64ONLY)SUBDIRS = $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/w/Makefile	2016-07-17 18:07:34.756460122 +0100
+++ new/usr/src/cmd/w/Makefile	2016-07-17 18:07:34.761315633 +0100
@@ -19,12 +19,11 @@
 #
 # CDDL HEADER END
 #
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/w/Makefile
 
 PROG= w 
@@ -36,7 +35,8 @@
 SED= sed
 DCFILE= $(PROG).dc
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
--- old/usr/src/cmd/whodo/Makefile	2016-07-17 18:07:34.895879186 +0100
+++ new/usr/src/cmd/whodo/Makefile	2016-07-17 18:07:34.902273873 +0100
@@ -19,12 +19,11 @@
 #
 # CDDL HEADER END
 #
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 # Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2016 RackTop Systems.
+#
 # cmd/whodo/Makefile
 
 PROG= whodo
@@ -34,7 +33,8 @@
 SED= sed
 DCFILE= $(PROG).dc
 
-$(64ONLY)SUBDIRS= $(MACH)
+SUBDIRS=
+$(INTEL_BLD)SUBDIRS += $(MACH)
 $(BUILD64)SUBDIRS += $(MACH64)
 
 all	:=	TARGET = all
